.topnav {
    background-color: #333;
    overflow: hidden;
  }
  
  /* Style links inside the navigation bar */
  .topnav a {
    float: left;
    color: #ffffff;
    text-align: center;
    padding: 18px 55px;
    text-decoration: none;
    font-size: 17px;
  }
  
  /* Color of links on hover */
  /*
  .topnav a:hover {
    background-color: #ddd;
    color: black;
  }
  */
  /* Color to the active/current link */
  .topnav a.active {
    background-color: #04AA6D;
    color: white;
  }